function FileData_Pairs(x)
{
x.t("creation","failures");
x.t("description","dynamic");
x.t("installed","uplink");
x.t("installed","downlink");
x.t("create","total");
x.t("activate","group");
x.t("activate","requests");
x.t("reauth","request");
x.t("dynamic-policy","command");
x.t("dynamic-policy","chapter");
x.t("dynamic-policy","show");
x.t("dynamic-policy","statistics");
x.t("tft","total");
x.t("tft","update");
x.t("tables","show");
x.t("descriptions","field");
x.t("user","location");
x.t("qos","change");
x.t("qos","total");
x.t("qos","updates");
x.t("qos","changes");
x.t("qos","update");
x.t("field","description");
x.t("bearer","qos");
x.t("bearer","recovery");
x.t("bearer","loss");
x.t("bearer","recoveries");
x.t("bearer","update");
x.t("change","total");
x.t("change","failures");
x.t("type","(rat)");
x.t("delete","total");
x.t("time","zone");
x.t("total","number");
x.t("subscriber","sessions");
x.t("down","total");
x.t("down","failures");
x.t("down","handoff");
x.t("default","bearer");
x.t("access","type");
x.t("updates","time");
x.t("updates","update");
x.t("includes","show");
x.t("command","output");
x.t("failures","reauth");
x.t("failures","user");
x.t("failures","bearer");
x.t("failures","time");
x.t("failures","default");
x.t("failures","group");
x.t("failures","cisco");
x.t("failures","remove");
x.t("failures","auth");
x.t("failures","session");
x.t("failures","activation");
x.t("failures","rat");
x.t("failures","flow");
x.t("failures","event");
x.t("failures","deactivation");
x.t("failures","terminate");
x.t("failures","handoff");
x.t("failures","update");
x.t("group","total");
x.t("group","activation");
x.t("group","deactivation");
x.t("cisco","systems");
x.t("remove","requests");
x.t("remove","failure");
x.t("traffic","flow");
x.t("direction","installed");
x.t("direction","activate");
x.t("handoffs","occurred");
x.t("auth","stats");
x.t("auth","request");
x.t("auth","failure");
x.t("stats","auth");
x.t("stats","session");
x.t("stats","install");
x.t("stats","pcc");
x.t("uplink","total");
x.t("uplink","direction");
x.t("rule","activate");
x.t("rule","stats");
x.t("rule","activation");
x.t("rule","install");
x.t("rule","deactivation");
x.t("rule","failure");
x.t("rule","removal");
x.t("rule","deactivate");
x.t("session","total");
x.t("session","down");
x.t("session","failures");
x.t("tel","408-526-4000");
x.t("downlink","total");
x.t("downlink","direction");
x.t("deactivated","pcc");
x.t("activation","failures");
x.t("activation","failure");
x.t("rat","change");
x.t("flow","creation");
x.t("flow","create");
x.t("flow","delete");
x.t("flow","template");
x.t("flow","deletion");
x.t("activated","deactivate");
x.t("request","total");
x.t("request","failures");
x.t("request","failure");
x.t("install","failures");
x.t("install","requests");
x.t("install","failure");
x.t("number","tft");
x.t("number","user");
x.t("number","qos");
x.t("number","bearer");
x.t("number","time");
x.t("number","subscriber");
x.t("number","default");
x.t("number","traffic");
x.t("number","handoffs");
x.t("number","session");
x.t("number","rat");
x.t("number","flow");
x.t("number","pcc");
x.t("number","authorization");
x.t("number","radio");
x.t("number","re-authorization");
x.t("number","policy");
x.t("number","terminate");
x.t("number","handoff");
x.t("number","flows");
x.t("control","charging");
x.t("pcc","rule");
x.t("pcc","rules");
x.t("chapter","includes");
x.t("recovery","total");
x.t("recovery","failures");
x.t("requests","installed");
x.t("requests","activate");
x.t("requests","total");
x.t("requests","remove");
x.t("requests","deactivate");
x.t("requests","sent");
x.t("changes","occurred");
x.t("loss","bearer");
x.t("loss","total");
x.t("loss","failures");
x.t("recoveries","loss");
x.t("groups","deactivated");
x.t("groups","activated");
x.t("authorization","request");
x.t("authorization","requests");
x.t("event","stats");
x.t("event","failure");
x.t("rules","installed");
x.t("deactivation","failures");
x.t("deactivation","failure");
x.t("sessions","down");
x.t("sessions","session");
x.t("occurred","user");
x.t("occurred","default");
x.t("occurred","rat");
x.t("occurred","flow");
x.t("occurred","event");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("failure","stats");
x.t("charging","(pcc)");
x.t("radio","access");
x.t("(tft)","updates");
x.t("template","(tft)");
x.t("deletion","failures");
x.t("systems","tel");
x.t("show","dynamic-policy");
x.t("output","tables");
x.t("output","descriptions");
x.t("dynamic","policy");
x.t("location","change");
x.t("location","changes");
x.t("re-authorization","request");
x.t("re-authorization","requests");
x.t("removal","failures");
x.t("removal","requests");
x.t("fax","408-527-0883");
x.t("policy","group");
x.t("policy","stats");
x.t("policy","control");
x.t("policy","groups");
x.t("zone","change");
x.t("zone","changes");
x.t("(rat)","changes");
x.t("created","flow");
x.t("terminate","request");
x.t("terminate","requests");
x.t("handoff","total");
x.t("handoff","failures");
x.t("statistics","command");
x.t("statistics","show");
x.t("(pcc)","rule");
x.t("deleted","bearer");
x.t("deactivate","group");
x.t("deactivate","requests");
x.t("sent","reauth");
x.t("sent","auth");
x.t("sent","terminate");
x.t("flows","created");
x.t("flows","deleted");
x.t("update","tft");
x.t("update","qos");
x.t("update","failures");
}
